---
layout: default
title: "GitLab Core Team"
description: "Learn about the GitLab core team"
canonical_path: "/community/core-team/"
suppress_header: true
extra_css:
  - team.css
---

.blank-header
  = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left"
  = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right"
  .header-content
    %h1 Core Team
    %p
      The mission of the core team is to represent the wider GitLab community and help GitLab live up to its
      = link_to "mission", "/company/mission/"
      and
      = link_to "values.", "/handbook/values/"
    %p
      The core team is not bound to any single organization and primarily consists of volunteers that have made significant
      = link_to "contributions", "/community/contribute/"
      to GitLab in development, documentation, online community forums, translation, UX design, and so on.
      The core team primarily consists of community members.
      One-third of the core team can be GitLab team members, who help advocate for the community internally.
      All core team members are encouraged to engage with the wider community and help contributors
      by triaging issues and reviewing merge requests.

.wrapper
  .team-container
    .team-head-wide
      %h1
        MEET THE
        %b CORE TEAM
      .flex-container.flex-column-md
        .team-head-column
          :markdown
            Core team members can be reached by
            [mentioning](https://docs.gitlab.com/ee/user/group/subgroups/index.html#mentioning-subgroups)
            the [`@gitlab-org/gitlab-core-team`](https://gitlab.com/gitlab-org/gitlab-core-team)
            group, in an issue or a merge request, which also includes an
            [issue tracker](https://gitlab.com/gitlab-core-team/general/issues).
            You can also reach out to core team members on the
            [`contributors`](https://gitter.im/gitlabhq/contributors)
            Gitter channel.
            The core team also has scheduled calls.
            During these calls, core team members are encouraged to discuss topics related to the GitLab open source
            [project](https://gitlab.com/gitlab-org/gitlab)
            and the wider
            [community](/community/).
        .team-head-column
          :markdown
            Current members can nominate a new member from the wider community at any time using a confidential issue to limit any possible negative feedback in the smallest setting possible.
            The nominee will be added to the core team if they accept the nomination and have received positive votes from two-thirds (2/3) of all current core team members within a two week period.
            Any core team member can gracefully stand down and become a core team
            [alumni](/community/core-team/alumni/)
            if they think they can no longer allocate time for contributing. More information is available in the [Core Team handbook page](/handbook/marketing/community-relations/code-contributor-program/core-team/).

    .row.team-row
      - Gitlab::Homepage.team.members.each do |member|
        - if member.departments.include?("Core Team")
          = partial "includes/team/member_overview", locals: { member: member }
